﻿

 #ms-error-header
{
margin:0 ;
min-height:0;
}

#ms-error-body
{
background-color: white !important; 
overflow:auto;
width:auto;
margin-right:0;
margin-left:0;
} 


#ms-error-body
{
}

input#ctl00_PlaceHolderMain_signInControl_login {
    margin: 0;
}
#imgDiv {
    margin-right: -7px;
    height: 100vh;
}

div#parentDiv {
    margin-top: -38px;
    padding-left: 0;
}

.form-group a{
	color:rgb(0, 118, 219) !important;
	text-decoration:none;
	font-size: 15px;
}

.form-group a:hover{
	color:#1c578a !important;
	 
}

#SigninRow{

	margin-bottom: -24px;
}

div#signinForm {
     position: absolute; 
    /* left: 50%;
     top: 50%;
	 -webkit-transform: translate(-50%, 30%);*/
	 transform: translate(0%, 30%);
}  

.btn-primary {
	outline:none!important;
    color: #fff !important;
    background-color: #0076db!important;
    border-color: #143c5f !important;
}

.btn-primary.active,.btn-primary.focus,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.open>.btn-primary.dropdown-toggle {
    color: #fff!important;
	outline:none!important;
    background-color: #1c578a!important;
    border-color: #091c2d !important;
}

.btn-primary.active,.btn-primary:active,.open>.btn-primary.dropdown-toggle {
    background-image: none !important;
	outline:none!important;
}

input[type=password],input[type=text] {
	border-radius:2px;
}

input[type=password]:focus, input[type=text]:focus {
    border-color: #0077cc; 
}

.form-control { 
    width: 100% !important;
} 
#imgDiv{
	background-image:url('../images/CompDocImg.jpg');
background-size:cover;
}
@media only screen and (max-width: 768px) {
	div#signinForm {
    position: absolute; 
     left: 5%; 
    transform: translate(5%,20%);
	}
	#imgDiv{
		display:none;
	}


}